/* Styles for most browsers*/

body {background-color: #FFFFFF; background-image: url(/images/bg2b.gif); background-repeat: repeat-x}
.small {font-family: Arial, Helvetica, sans-serif}
.small a {font-family: Arial, Helvetica, sans-serif}
.small a:link {font-family: Arial, Helvetica, sans-serif; color: #003300; text-decoration: underline; font-weight: bold}
.small a:visited {font-family: Arial, Helvetica, sans-serif; color: #003333; text-decoration: underline; font-weight: bold}
.small a:hover {font-family: Arial, Helvetica, sans-serif; color: #0066FF; text-decoration: underline; font-weight: bold}
.smallbld {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:smaller; font-weight: 700; color: #000000; text-align: justify}
.smallbld a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:smaller; font-weight: 700; color: #339900}
.smallbld a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:smaller; font-weight: 700; color: #003300; text-decoration: underline}
.smallbld a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:smaller; font-weight: 700; color: #003300; text-decoration: underline}
.smallbld a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:smaller; font-weight: 700; color: #0066FF; text-decoration: none}
.indexsmallbld {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; color: #000000; text-align: justify}
.indexsmallbld a {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; color: #339900}
.indexsmallbld a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; color: #003300; text-decoration: underline}
.indexsmallbld a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; color: #003300; text-decoration: underline}
.indexsmallbld a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; color: #0066FF; text-decoration: none}
.date {font-family: Arial, Helvetica, sans-serif; font-size:xx-small; color: #003300; font-weight: bolder}
.su {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify; color: #000000; font-size:smaller}
.su a {font-family: Verdana, Arial, Helvetica, sans-serif}
.su a:link {font-family: Verdana, Arial, Helvetica, sans-serif; color: #003300; text-decoration: underline; font-weight: 700}
.su a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #003300; text-decoration: underline; font-weight: 700}
.su a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066FF; text-decoration: underline; font-weight: 700}
.highlighted {color: #FF0000}

p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:smaller}
.title {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight: bold; color: #000000; text-align: justify}
.small {font-family: Arial, Helvetica, sans-serif}
.small a {font-family: Arial, Helvetica, sans-serif}
.small a:link {font-family: Arial, Helvetica, sans-serif; color: #003300; text-decoration: underline; font-weight: bold}
.small a:visited {font-family: Arial, Helvetica, sans-serif; color: #003333; text-decoration: underline; font-weight: bold}
.small a:hover {font-family: Arial, Helvetica, sans-serif; color: #0066FF; text-decoration: underline; font-weight: bold}
.highlighted {color: #FF0000}

blockquote {font-family: Verdana, Arial, Helvetica, sans-serif}
.highlighted {color: #FF0000}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #003300; font-size:smaller}
.headline {font-family: Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: underline; font-weight: bold; font-size:smaller}

h2 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #003300; font-size:16px}
.headline {font-family: Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: underline; font-weight: bold; font-size:smaller}

ol {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:smaller}
.highlighted {color: #FF0000}

ul {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:smaller}
.highlighted {color: #FF0000}

div.cssproMenu {
	margin: 0;
	position: absolute;
	left: 0px;
	top: 80px;
}

div.cssFloatMenu {
  float: right;
  width: 178px;
  margin-top: 180px;
  margin-left: 10px;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  padding: 10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:smaller;
}
div.cssFloatMenu a { display: block; margin: 1px 8px 1px}
div.cssFloatMenu a { border-top: 1px groove #003366}
div.cssFloatMenu a:first-child { border-top: none }
 
div.cssFloatMenu a:link { text-decoration: none; color: #800000}
div.cssFloatMenu a:visited { text-decoration: none; color: #0000FF }
div.cssFloatMenu a:hover { background: #003366; color: white }

div.tweetbutton {margin-left: 8px; margin-right: 8px; padding-top: 3px; border-top: 1px groove #003366}
#subbutton { color: #FFFFFF; background: #FFFFFF}

div.cssFTcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:16px;
	position: relative;
	top: 0px;
	left: 8px;
}
img#cssFTlogo {position: relative; top: 0px; left: 0px}

#cssFTdisplayad {
	float:right;
	margin-right: 0px;
	padding: 10px 0px 0px 10px;
}

div.cssFTtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:large;
	font-weight:bold;
	position: relative;
	top: 0px;
	left: 5px;
}
table#cssFTarticletable {
	position: absolute;
	top: 120px; 
	left: 5px;
}

table#cssProOthertable {
	position: absolute;
	top: 120px; 
	left: 5px;
}

div.cssBarMenu {
  width: 260px;
  margin-top: 0px;
  margin-left: 5px;
  margin-bottom: 0px;
  border: 1px solid #CCCCCC;
  padding: 0px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:smaller;
}
div.cssBarMenu a { display:inline; margin: 0 8px 0 8px}
div.cssBarMenu a { border-right: 0px groove #003366}
div.cssBarMenu a:last-child { border-right: none }
 
div.cssBarMenu a:link { text-decoration: none; color: #800000}
div.cssBarMenu a:visited { text-decoration: none; color: #0000FF }
div.cssBarMenu a:hover { background: #003366; color: white }

#subbutton2 {display: inline; color: #FFFFFF; background: #FFFFFF; position: relative; top: 2px}
#custom-tweet-button {
    display: inline;
    padding: 0px 5px 0px 12px;
    background: url('http://a4.twimg.com/images/favicon.gif') left center no-repeat;
}
#custom-tweet-button-2 a {
	display: block;
    padding: 1px 5px 1px 24px;
    background: url('http://a4.twimg.com/images/favicon.gif') left center no-repeat;
}

.footerText {font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footerText a {font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footerText p {font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.resourcesTable {
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid black;
	background-color: #E5E1D1;
}	
.resourcesTable a {
	text-decoration:none;
	color: #000000;
}	
.resourcesTable th {
	color: #ffffff;
	background-color: #877C4B;
	font-weight: bolder;
	font-size: 12px;
}
.resourcesTable a:hover {
	text-decoration:underline;
	color: #006600;
}
